@charset "utf-8";

@media(min-width:768px){
          .desktop-style{
            direction : rtl ;
            text-align:left;
          }
          .non-direction {
                direction: ltr; /* Ensures the document flow remains left-to-right */
                text-align: left; /* Aligns text to the right */
            }
      }
 @media(max-width:768px){
          .desktop-style{
            direction : rtl ;
            text-align:left;
          }
          .non-direction {
                direction: ltr; /* Ensures the document flow remains left-to-right */
                text-align: left; /* Aligns text to the right */
            }
      }     
@font-face {
  font-family: "NrtBold";
  src: url(NRT-Bd.ttf) format("truetype");
  font-weight:100;
  font-style:normal
}

*{
  font-family: "NrtBold";
}